/* reset and clearfix */

body,div,object,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;}
fieldset,img,object {border:0;}
object{display:block;}
address,caption,cite,code,dfn,em,strong,var {font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
a { outline: none; }

/* General */
/***********/

body {
	font-family: Tahoma,Geneva,sans-serif !important;
	font-size:12px;
	background:#95b6e7 url(../Style/images/html-back.png) repeat-x;}

.clearfix.back {
	background:url(../Style/images/foxy-back.png) repeat-y top center;
	position:relative; }

.made-in-back { background:#ff0000 !important; }

.wrapper {
	margin:0 auto;
	position:relative;
	width:780px; }

/* header */
/**********/

.main_header h1 { width:393px; padding-top:20px; }

.main_header h1 a {
	display:block;
	height:115px;
	width:393px;
	text-indent:-5000px;
	overflow:hidden; }

    /* top bar */

    .date_currency_rss_and_add_this {
       color: #888888;
        height: 61px;
        width: 780px; }

        /* shopping cart */

        .shopping-cart {
            /* background: url("../images/cart_back.png") no-repeat scroll left 18px transparent; 
            color: #ff7e00;
	    width: 150px;
	    float:right;*/

            }
	    
	    .shopcart { background: url("../Style/images/shopping-cart.png") no-repeat scroll right transparent;
	    color: #003dad;
	    float:right;
	    padding: 5px 30px 5px 0px;
	    font-weight: bold;
	    }
	    .shopcart:hover {color: #4587ff;}

            /*.main_header .shopping-cart a { color:#ffdc7f; text-decoration: underline; }
            .main_header .shopping-cart a:hover { text-decoration:none; }
	    */
        /* shopping cart 

        .shopping-cart {
            color: #ad7b89;
            height: 21px;
            padding-left: 4px;
            padding-top: 2px;
            position: relative;
	    float:right;
    		vertical-align: top;
            }

        .shopping-cart strong {
                color:#006dac;
                font-weight:bold;
                
                text-transform:uppercase; }

            .shopping-cart a { color:#8e9700; text-decoration: underline; font-weight:bold; font-size:15px; }
            .shopping-cart a:hover { text-decoration:none; }*/


        /* date */

        .date_container {
            width:135px;
            height:35px;
            float:left;
            display:inline;
            text-align:center;
            line-height:35px;
            color:#9e9e9e;
            margin-top: 12px;
            background:url(../Style/images/top-back-header-border-right.jpg) no-repeat top right; }

    /* multi category */

    .multi_category {
        background:#6E3141 url(../Style/images/menu-back.jpg) repeat-x;
        height:54px;
        width:780px;
        margin-bottom: -2px;
        display: inline-block;
        overflow: hidden; }

        .multi_category li { float:left; display:inline; }

        .multi_category .menu-first {
            background:url(../Style/images/menu-first.jpg) left top no-repeat;
            width:18px;
            height:54px; }

        .multi_category .menu-last {
            background:url(../Style/images/menu-last.jpg) right top no-repeat;
            width:18px;
            height:54px; }
         .multi_category .menu-last a { background-image: none;}

        .multi_category a {
            color:#ffffff;
            background:url(../Style/images/menu-seperstor.jpg) right top no-repeat;
            display:block;
            text-align:center;
            height:54px;
            line-height:50px;
            font-weight: bold;
            text-decoration:none; }

            .multi_category .selected a:hover,
            .multi_category .selected a { color:#CABAA7; }

            .multi_category a:hover { color:#acc62b; }

            .multi_category .selected a {
                background: url("../Style/images/menu-back.jpg") repeat-x scroll 0 -108px transparent;
                color: #571E31;
                font-size: 13px;
                height: 57px;
                left: 1px;
                margin-top: -1px;
                position: relative;
                -webkit-border-top-left-radius: 5px;
                -webkit-border-top-right-radius: 5px;
                -moz-border-radius-topleft: 5px;
                -moz-border-radius-topright: 5px;
                border-top-left-radius: 5px;
                border-top-right-radius: 5px;}

                .multi_category .selected a:hover {
                    color: #571e31;
                    background: url("../Style/images/menu-back.jpg") repeat-x scroll 0 -108px transparent;}

                .multi_category a.selected .menu-last { left: -1px; }

            .multi_category.disable { height: 32px;}

                .multi_category.disable .menu-first { float: left;}
                .multi_category.disable .menu-last { float: right;}

    /* navigation */

   .navigation {
        height: 51px;
        overflow: hidden;
        width: 780px;  }

        .navigation li { float: left; display: inline; }

            .navigation li a {
                color: #000;
                text-align: center;
                border-right: 1px solid #8c868c;
                text-transform: capitalize;
                text-decoration: none;
                display: block;
                overflow: hidden;
                margin-top:16px;
                font-size: 1.2em; }

            .navigation li a:hover { color: #5489a2; font-weight: bold; }
            .navigation li.last a  { border: none; }
    
    /* flash */

    .logo_and_flash {
        background: url("../Style/images/flash_header_pic.jpg") no-repeat scroll 471px 3px transparent;
        height: 211px;
        position: relative; }

    .main_header #flash_header { position:absolute; left:416px; top:0px; }
    .main_header #flash_header_2 { position:absolute; left:0px; top:128px; }
    .main_header #flash_header_2 #flash_alt_2 { position: absolute; top: 0; left: 40px; }

#header_bottom {
	height:220px;
	width:780px;
	position:relative; }

/* left column */
/***************/

.left-layout { width:176px;	float:left; }
	.left-layout iframe{
		border:none;
		height: 92px;
		left: -8px;
		overflow: hidden;
		position: relative;
		top: 6px;
		width: 184px;}

/* products menu */

    #products_menu { width: 176px; padding-bottom: 10px; }

    #products_menu h3.category {
        background: url("../Style/images/menu-title.png") no-repeat scroll 1px 0 transparent;
        font-size: 14px;
        font-weight: normal;
        padding: 6px 0 8px;
        text-indent: 27px;
        margin-top: 7px;
        margin-bottom: 10px;
        color: #fff; }

        #products_menu h3.category a { color: #fff; text-decoration: none; }
        #products_menu h3.category a:hover { color: #EAEAEA; }

    #products_menu .items {
        position: relative;
        z-index: 300;
        background: url("../Style/images/products_border.png") no-repeat scroll left bottom transparent;
        margin-left: 1px; }

        #products_menu .first { border-top: 1px solid #f3f3f3; }

        #products_menu .items a {
            background: url(../Style/images/menu_arrow.png) no-repeat 150px 8px; color:#fff;}

    #products_menu .main_list { padding-left: 4px; }

    #products_menu li { list-style: none; position: relative; }

        #products_menu ul li ul {
            background: url("../Style/images/inner_menu.png") no-repeat scroll left top transparent;
            display: none;
            padding: 12px 0;
            position: absolute;
            right: -326px;
            top: -3px;
            width: 326px;
            z-index: 9999;}

            #products_menu ul li ul li {
                padding-right: 10px;
                font-weight: normal;
                position: relative; }

            #products_menu ul li ul li .bottom{
                background: url("../Style/images/inner_menu.png") no-repeat scroll left bottom transparent;
                bottom: -14px;
                display: block;
                font-size: 0;
                height: 3px;
                left: -1px;
                position: absolute;
                width: 326px;}

            #products_menu ul li ul .view_all {
                background: url("../Style/images/view_all.png") no-repeat scroll 13px 0 transparent !important;
                padding: 2px 0 4px;
                text-indent: 5px; }

                .wrapper #products_menu ul li ul .view_all a {
                    color: #fff;
                    padding: 0; }

                .wrapper #products_menu ul li ul .on_hover_view {
                    background: url("../Style/images/view_all.png") no-repeat scroll 13px 0 transparent;}

                    .wrapper #products_menu ul li ul .on_hover_view a {
                        color: #fff;
                        font-weight: normal; }

    #products_menu .on_hover { background: url(../Style/images/menu_hover.gif) repeat; }

    #products_menu .on_hover a { color: #1d1d1d; font-weight: bold; }

        #products_menu ul li ul li.on_hover { background: none; border: none; }

    #products_menu li a {
        color: #000000;
        padding-left: 26px;
        padding-top: 6px;
        padding-bottom: 6px;
        line-height: 15px;
        text-decoration: none;}

            #products_menu ul li.on_hover ul li a {
                background: none;
                color: #000;
                margin-right: none;
                margin-left: none;
                padding-top: 0;
                padding-bottom: 10px;
                font-weight: normal; }
            #products_menu ul li ul li.on_hover a { color: #7c3347; font-weight: bold;}

            #products_menu ul li ul li a {
                background: none;
                padding-left: 0;
                padding-bottom: 10px;
                margin-left: 16px; }

/* Main Content */
/****************/

.main_content{
	float:left;
	display:inline;
	width:590px;
	padding-bottom:400px;
	margin-left:8px;
	margin-top:17px; }

.main_content table{ width:100% !important; }

.about { font-size: 11px; color:#404040; width:100% !important; }

.about ul { padding-left:40px; }
.about ul li { line-height: 16px; color: #3C526B; padding-bottom:10px; }

.about .title,
.about h2 { 
	font-weight: bold; 
	color: #864355; 
	margin:20px 15px 7px 15px;
	padding-bottom:3px; 
	border-bottom:1px solid #6d8634;}

.about h3 {
    display: block;
    font-weight: bold;
    margin-bottom: 10px;
    padding-left: 30px;}

td.product_info td.about h2 {
	font-weight: bold; 
	color: #864355; 
	margin:8px 200px 7px 0px;
	padding-bottom:3px; 
	border-bottom:1px solid #6d8634;
	width:97%; }
td.product_info td.about { padding-left:15px; }

.about p, ol { 
	color: #404040; 
	line-height:16px; 
	padding-left:30px;
	width:475px; }
.about p a { color: #404040; text-decoration: underline; }
.about p a:hover { color:#6F6F6F; }

.faq { padding-left:15px; width:97% !important;}
.faq ul li { line-height: 2em; }

.faq .title { 
	font-weight: bold; 
	color: #864355; 
	margin:10px 0 7px 0; 
	padding-bottom:3px; 
	border-bottom:1px solid #c0c0c0; }

.faq h2  { 
	font-weight: bold; 
	color: #864355; 
	margin:20px 30px 7px 0px;
	padding-bottom:3px;
	border-bottom:1px solid #6d8634; }

.faq p, ol { 
	color: #404040; 
	line-height:16px; 
	width:475px;
	padding-left:15px; }

.faq p a, .tax-free h4 { color:#404040; }
.faq p a:hover { color:#6F6F6F; }
.faq ul a { 
	color: #4F7201; 
	text-decoration: none; 
	background:url(../Style/images/menu-item-bullet.jpg) 2px 4px no-repeat;
	padding-left:10px; }

.faq ul a:hover { background:#E6E6E6 url(../Style/images/faq_ul_a_hover.jpg) no-repeat left; }
.contact .title { font-weight: bold; color: #864355; }
.contact hr { color:#6d8634; margin-right:40px; }
.contact p { 
	line-height: 19px; 
	width: 80%; 
	color: #404040; 
	margin: 0;}
.contact p a { color: #404040; text-decoration: underline; }
.contact p a:hover { color: #6F6F6F; }
.contact .field { 
	text-align: right; 
	color: #404040; 
	padding-right: 10px; 
	padding-top:14px; }
.contact .c_select, .c_input,  .c_textarea { 
	font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 11px;
	border: 1px solid #ADADAD;
	width: 70%;
	padding: 2px;
	margin-top:10px; }
.contact img { margin-top:10px; }
.contact .c_select { height: 20px; }
.contact .c_input {	height: 14px; }
.contact .btn { 
	width:100px;
	height:24px;
	cursor:pointer;
	color:#fff;
	font-weight:bold;
	padding-top:1px;
	background: url(../Style/images/menu-back.jpg) repeat-x center; }
.contact .btn:hover { color:#c0c0c0; }
.contact #security_code { margin:0px; width:208px !important; }

.orange_frame {border:1px solid #589fd2; background:#ffffff;}
.parent {font-size:12px; font-weight:bold; color:#ffffff; background:#a5cce8 url(../Style/images/parent-back.jpg) repeat-x; padding-left:4px; padding-right:2px; padding-top:3px; padding-bottom:3px; text-align:left;}
.parent td{padding-left:4px; padding-right:2px; padding-top: 2px; padding-bottom: 2px;}
.parent a:link {color:#ffffff; text-decoration:none;}
.parent a:hover {color:#ffffff; text-decoration:underline;} 
.parent a:visited {color:#ffffff; text-decoration:none;}
.table_cell {font-size:12px; color:#333333; background:#EBF2F8;} 
.table_cell a {text-decoration:none; color:#000;} 

/* product pages */
/*****************/

.product_page_tables h3 {
    color: #864355; font-weight: bold; font-size: 13px; padding: 10px;
    background: url(../Style/images/product_header_bg.gif) repeat-x;
    border-right: 2px solid #F2F2F2; border-left: 2px solid #F2F2F2; }

.img-info-table {
    display: inline-block;
    float: right;
    position: relative;}

.free-ship-icon {
    display: inline-block;
    left: -18px;
    position: absolute;
    top: 140px; }

.product_info .product_header { padding-bottom: 20px; }

.product_info .info {
    float: left;
    padding: 0 10px;
    width: 320px; }

.product_info .cart_button {
    background: url("../Style/images/sprites.gif") no-repeat scroll -203px -93px transparent;
    color: #000000;
    display: block;
    font-size: 14px;
    height: 33px;
    line-height: 28px;
    margin-bottom: 20px;
    text-indent: 33px;
    width: 127px;
    margin-top: 20px; }

    .product_info .cart_button:hover { background-position: -204px -128px; color: #000; }

.product_info .product_logo { float: left; }
.wrapper .bubble-popup { position: absolute; right: 0; top: 10px; }
.category_page .bubble-popup { position: relative; right: auto; top: auto; }

.product_info p { margin: 0; padding-bottom: 16pt; width: auto; line-height: 16px; }
.product_info a {text-decoration:none;}

.products_table {
    /*color: #787878;*/
    font-size: 15px;
    border: 2px solid #f2f2f2;
    width: 100%; }

div.product_table {
    margin-bottom: 10px;
    position: relative;
    zoom: 1; }

.products_table th {
    color: #59554A;
    padding: 9px 3px;
    text-align: left;
   white-space: nowrap;
   background-color: #ededed;
}
.borderbottom { border-bottom: 1px solid #818181 !important; }
.big_digits { font-size: 14px; }
.products_table th.th_qnty { text-align: left; width: 80px; }
.products_table th.th_price { padding-left: 20px; width: 100px; }
.products_table th.th_price_per { padding-left: 20px; }
/*.products_table tr.r1 { background: #F0E8D7; }
.products_table tr.r2 { background: #F0E8D7; }*/
.products_table td { padding: 7px 3px; border-bottom: 1px solid #ededed;}
.products_table .td_radio_btn { width: 20px; }
.products_table td.td_qnty { padding-left: 25px; text-align: left; }
.products_table td.td_price { padding-left: 22px; text-align: left; width: 100px; }
.products_table td.td_price_pp { text-align: left; padding-left: 20px; }
.products_table .save { color: #748a02; font-weight: normal; padding-left: 10px; }
.products_table .note_cell { border:1px solid #42A29A; border-bottom:none; padding: 4px; color:#ff0000; }
.products-table-header {width: 259px;}
.odd_bg { background-color: #efefef; padding: 5px 0px 5px 5px; }
.odd_bg2 { padding: 5px 0px 5px 5px; }

.product_page_tables .order_button {
    background: url("../Style/images/product_boxes_btn.gif") no-repeat scroll 0 -22px transparent;
    color: #fff;
    font-size: 11px;
    height: 22px;
    line-height: 21px;
    overflow: hidden;
    padding-left: 8px;
    text-align: left;
    text-decoration: none;
    border: none;
    width: 98px;
    float: right;
    cursor: pointer; }

    .product_page_tables .order_button:hover { background-position: 0 0; color: #fff; }
.product_page_tables .soldout_button {
    background: url("../Style/images/product_boxes_btn.gif") no-repeat scroll 0 -45px transparent;
    color: #fff;
    font-size: 11px;
    height: 22px;
    line-height: 21px;
    overflow: hidden;
    padding-left: 8px;
    text-align: left;
    text-decoration: none;
    border: none;
    width: 98px;
    float: right;
    cursor: pointer; }
    .product_page_tables .out-of-stock-btn,
    .product_page_tables .out-of-stock-btn:hover
    { background-position: 0px -45px; cursor: defualt; color: #DAE0B5; text-decoration: none; }

    tr.last td { padding: 0; border-top: 1px solid #e7e7e7; }

/* Products view */
/*****************/

.display_products, .product_page_wrapper { padding: 10px; background: #fff; }
.display_products h2, .product_info h2 {
    border-bottom: 1px solid #E6E6E6;
    color: #864355;
    font-size: 16px;
    margin-bottom: 20px;
    padding-bottom: 7px; }

    h2.search { margin-top: 20px; background: none !important; }

.product_view {
    border-bottom: 1px solid #ededed;
    clear: both;
    height: 166px;
    margin-bottom: 20px;
    padding: 5px;
    padding-top: 5px;
    position: relative; }

    .wrapper .product_hover .text { background: #e8f3f3; }
    .wrapper .product_view .more_details { display: block; margin-top: 12px; font-size: 12px; }

    .product_view .image { float: left;}
    .product_view .text { margin: 2px; overflow: auto; padding: 0px 5px 5px 10px; zoom: 1; height: 155px; }

    .product_view .number {
        background: url("../Style/images/sprites.gif") no-repeat scroll 0 -306px transparent;
        color: #fff;
        display: block;
        font-size: 14px;
        font-weight: bold;
        height: 30px;
        left: -1px;
        line-height: 24px;
        position: absolute;
        text-indent: 4px;
        text-shadow: -1px -1px 1px #888888;
        top: -8px;
        width: 36px; }

        .wrapper .product_view .more_info_button { color: #748a02; }
        .wrapper .product_view .carton_from em { color: #864355; font-size: 18px; }

    .product_view a { color: #ea7200; }
    .product_view a.cat_link { color: #7a9c13; }
    .product_view a:hover, .product_view .pill_image:hover { text-decoration: none; }
    .product_view .pill_image { text-decoration: none; }

    .product_view .head .product_logo {
        margin-right: 12px;
        padding-right: 10px;
        margin-bottom: 10px;
        display: inline;
        border-right: 1px solid #f1f0f0;
        float: left;}

	.product_view h2 {
        font-size:14px;
        margin-bottom: 8px;
        margin-top: 0;
        padding:8px 0;
        position: relative;
        border-bottom: none;
        background: none;
        width: auto;
        border-bottom: none; }

        .product_view h2 a, .display_products h3 a {
            color: #000000;
            font-size: 13px;
            font-weight: bold;
            text-decoration: none; }

	.product_view p {
        line-height: 18px;
        font-size: 12px;
        margin: 0;
        height: 71px;
        padding-bottom: 0;
        width: auto; }

    .main_content .box-msg { margin-left: 0; zoom: 1; }
    .main_content .box-msg li { padding-left: 0; background: none; }

/* Product category page and table */

.product-category-content { padding: 0;}

    .product-category-content h2{
        margin-right: 0;
        margin-left: 0;}

    h3.product-name { padding-left: 0; }

    .product-category-content h4{
        color: #404040;
        margin-bottom: 0;
        font-weight: bold;}

    .product-category-content .box-msg.information{
        background-position: 4% 50%;}

    .box-msg.information span { display: block; }

    .product-category-content ul{
        padding: 5px 0;
        margin-left: 20px;}

#product-category-table {
	border: 1px solid #C5CBC6;
	border-collapse: collapse;
	text-align: left;
	width: 100%; }

	#product-category-table th {
		color: #fff;
		font-size: 13px;
		font-weight: bold;
        background: #A9B4BA url(../Style/images/products-table-th-back.jpg) repeat-x 0 0;
		padding: 7px 5px; }

	#product-category-table tbody { background: #E8EDFF; }

	#product-category-table td {
		border-top: 1px solid #C5CBC6;
		color: #404040;
		padding: 4px; }

        tr.r1, tr.r2{ background: #fff; }
        tr.r1 td, tr.r2 td { border-top: 1px solid #eaeaea; }

        tr.selected-row { background: url(../Style/images/selected-row.gif) repeat-x; color: #000; }

	#product-category-table tbody tr:hover td { background: #D1E2EF; }

    #product-category-table tfoot td{
        background: #fff;
        padding: 6px; }

    #product-category-table tfoot td .products-table-header{ float: right; }

    #product-category-table tbody .save { color: #AF1515; }

    #product-category-table tbody .best_sellers_icon {
        width: 30px;
        position: relative; }

        #product-category-table tbody .best_sellers_icon img {
            left:6px;
            position:absolute;
            top:-11px; }

        #product-category-table tbody tr td.image_holder:hover,
        #product-category-table tbody tr td.image_holder{
            width: 101px;
            background: #fff url(../Style/images/pic-loader.gif) 50% 50% no-repeat;
            border-right: 1px solid #C5CBC6; }

/* Product category page and table */

/***/

.borderline .style5{
	background:#D0DFE8 url(../Style/images/parent-back.jpg) repeat-x;
	display:block;
	height:100%;
	line-height:26px; }

.tax-free {	text-align:left; color:#404040;	margin-left:12px; }

.tax-free h4 {
	border-bottom:1px solid #6d8634;
	color:#864355;
	font-weight:bold;
	margin:20px 15px 7px;
	padding-bottom:3px;
	font-size:11px;
	padding-left:0px; }

.tax-free p, ol {
	color:#404040;
	line-height:16px;
	padding-left:30px;
	width:475px; }

/* product boxes */

.product_boxes { margin-top: 10px; padding-left: 7px; }

.product_boxes li{
	float:left;
	display:inline;
	width:190px;
	height:190px;
	margin-bottom:10px;
	margin-left:-1px;
	background:#fff url(../Style/images/product-box-title.jpg) no-repeat;
	position:relative;
	border:1px solid #c6c6c6; }

.product_boxes li h5 {
	font-weight:bold;
	color:#864355;
	text-align: center;
	margin:4px;
	line-height:14px;
	padding:4px 9px; }

.product_boxes li h5 em {
    color: #4F4F4F;
    display: inline-block;
    font-size: 85%; }

.product_boxes li a.cig_image{
	float:right;
	position:absolute;
	top:56px;
	left:92px;
	width:96px;
	height:124px;
	display:block;
	background:url(../Style/images/pic-loader.gif) center center no-repeat; }

.product_boxes li a.order_button{
	background:url(../Style/images/product_boxes_btn.gif) no-repeat;
	text-decoration:none;
	color:#fff;
	width:98px;
	height:22px;
	line-height:21px;
	text-align:left;
	padding-left:10px;
	position:absolute;
	top:145px;
	left:6px;
	font-size:11px;
	overflow:hidden; }

.product_boxes li a.order_button:hover{	color:#fff; background-position: 0 -22px; }

.product_boxes li p.price{
    color: #404040;
    float: left;
    font-size: 11px;
    font-weight: normal;
    left: 6px;
    line-height: 18px;
    position: absolute;
    text-align: center;
    top: 66px;
    width: 90px; }

.product_boxes li .override_price{
	color:#ac0000;
	font-size:14px;
	font-weight:bold;
    display: block; }

/* footer */

.v_footer_container { position:relative; }
.prescription {	position:absolute; top:-390px; left:190px; }

.v_footer{
	width:582px;
	position:absolute;
	top:-100px;
	left:192px; }

.footer{
	margin:0 auto;
	width:786px;
	height:62px;
	overflow:hidden;
	text-align:center;
	line-height:41px;
	background: url(../Style/images/footer-menu-back.png) no-repeat -3px 0;
	margin-bottom:7px; }

.footer_container{
	float:left;
	position:relative;
	left:50%;
	text-align:center; }

.footer ul{
	float:left;
	position:relative;
	left:-50%;
    top: 13px; }

.footer li { float:left; display:inline; }

.footer li a{
	color:#fff;
	height:28px;
	display:block;
	float:left;
	background:url(../Style/images/footer-menu-border.jpg) right 4px no-repeat;
	text-decoration:none;
	text-transform:capitalize;
	padding:0 20px;
	line-height:28px; }

.footer li a.last { background:none; }

.footer li a:hover { color:#fff; text-decoration:underline; }

form#autocompleteForm { padding: 0; margin: 0; }
.suggestionsBox {
    position:absolute;
    left:48px;
    top:17px;
    width:154px;
    z-index:100; }
.suggestionList {
    padding: 0;
    background:#e2e3e0;
    color: #526328;
    border-left: 1px solid #7e7f7f;
    border-right: 1px solid #7e7f7f;
    font-size: 11px;
    font-weight: normal;
    font-family: Tahoma,Verdana,Arial,sans-serif;
    width: 152px;
    overflow: hidden; }
.suggestionList p {
    padding: 0 5px;
    margin: 0 0 5px 0;
    text-align: left;
    width: 135px;	
    overflow: hidden; }
.suggestionList a {
    margin: 0;
    display: block;
    padding: 3px 10px;
    width: 152px;            
    cursor: pointer;
    list-style: none;
    text-align: left;
    font-weight: normal;
    color:#526328 !important; }
.suggestionList a.description {background: #d3b886;}
.suggestionList a:hover,.suggestionList a.this { background-color:#753848; color:#fff !important; }
img.baloon_header {position: relative; top: 4px; left: 0; margin: 0}
img.baloon_footer {position: relative; top: -5px; left: 0; margin: 0}


/*footer*/
.shipping_payments {
	background:url(../Style/images/line.gif) repeat-x left top #ffffff;
    border: 1px solid #c6c6c6;
    width: 575px; }

#footerMain #footerShipping,
#footerMain #footerPayments {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    padding-left: 15px;
    position: relative;
    width: 538px; }

#footerMain h2 {
	font-size:12px;
	color:#404040;
	font-weight:bold;
	padding:8px 0 12px 0px;
	letter-spacing:1px; }

.shipping_payments ul { padding: 10px 0; }

#footerMain ul li {
	float:left;
	display:block;
	margin-right:3px; }

/*End footer*/

/* Cart Popup */

 #bestSellersPopupBox {
	width: 613px;
	position: relative;
	z-index: 3000; }

	#bestSellersPopupBox a#bs_close {
		height: 36px;
		width: 36px;
		position: absolute;
		left: 587px;
		top: -12px;
		outline: none;
		z-index: 1002;
		text-indent: -5000px;
		background: url(../Style/images/special_offer/best-sellers-popup-close.png) no-repeat left top; }

	#bestSellersPopupBox #bs_top {
		width: 100%;
		height: 14px;
		background: url(../Style/images/special_offer/best-sellers-popup-top.png) no-repeat left top; }

	#bestSellersPopupBox #bs_bottom {
		width: 100%;
		height: 20px;
		background: url(../Style/images/special_offer/best-sellers-popup-bottom.png) no-repeat left top; }

	#bestSellersPopupBox #bs_content {
		width: 100%;
		background: url(../Style/images/special_offer/best-sellers-popup-back-y.png) repeat-y left top; }

		#bestSellersPopupBox #bs_content #bs_sub_content {
			background: url(../Style/images/special_offer/best-sellers-popup-back-x.png) repeat-x left top;
			margin: 0 10px;
			padding: 4px 30px; }

			#bestSellersPopupBox #bs_content #bs_sub_content h2 {
				font-size: 17px;
                margin: 5px 0 15px 0;
				color: #000;
				font-weight: bold;
				font-family: Arial; }

    /* End Cart Popup */


    /* Cart Table */
    
       #cartTable {
        font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
        font-size: 12px;
        background: #fff;
        margin: 5px 0 20px 0px;
        width: 532px;
        border-collapse: collapse;
        text-align: left; }

    #cartTable th {
        font-size: 13px;
        font-weight: bold;
        color: #864355;
        padding: 10px 8px;
        border-bottom: 2px solid #66870A; }

    #cartTable tfoot td { border-bottom: none; font-size: 14px; }
    #cartTable td { border-bottom: 1px solid #ccc; color: #864355; padding: 6px 8px; }
    #cartTable tbody tr:hover td { color: #000; }
    #cartTable .remove { border:0; margin-left: 17px;}

    /* end Cart Table*/

    /* Note Box */

.box-note {
	background: #FFFBC2 url(../Style/images/info-icon.jpg) no-repeat 19px center;
	border: 1px solid #FFE222;
	font-size: 1.2em;
	margin: 8px 0 !important;
	padding: 10px;
	padding-left: 55px;
	width: auto !important;
	color: #514721;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif; }
	
	.box-note li { color: #514721; }

    /* End Note Box */

    /* New input button  */

    input.inputBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	font-weight: normal;
	padding: 2px;
	margin: 0;
	outline: 0;
	background: #DDDDDD url(../Style/images/bg-button-new.gif) repeat-x top right;
	border-bottom: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	vertical-align: middle;
	color: #222222;
	cursor: pointer;
	display: inline-block;
	-moz-border-radius: 0.3em; /* border radius for modern browsers */
	-webkit-border-radius: 0.3em; /* border radius for modern browsers */ }

	input.inputBtn:hover {
		background: #DDDDDD url(../Style/images/bg-button-new.gif) repeat-x top right;
		border: 1px solid #9a9a9a; }
    
    input.cart {
        font-weight: bold;
        font-size: 1.2em;
        text-align: center;
        width: 100px; }

    .inputBtnContainer {
        margin-bottom: 10px;
        text-align: center;
        width: 100%;
        overflow: visible;
        height: 35px;}
    
    /* End new input button  */
	
	

    /* End Note Box */

    /* New input button  */

    input.inputBtn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	font-weight: normal;
	padding: 2px;
	margin: 0;
	outline: 0;
	background: #DDDDDD url(../images/bg-button-new.gif) repeat-x top right;
	border-bottom: 1px solid #BBBBBB;
	border-right: 1px solid #BBBBBB;
	border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	vertical-align: middle;
	color: #222222;
	cursor: pointer;
	display: inline-block;
	-moz-border-radius: 0.3em; /* border radius for modern browsers */
	-webkit-border-radius: 0.3em; /* border radius for modern browsers */ }

	input.inputBtn:hover {
		background: #DDDDDD url(../images/bg-button-new.gif) repeat-x top right;
		border: 1px solid #9a9a9a; }
    
    input.cart {
        font-weight: bold;
        font-size: 1.2em;
        text-align: center;
        width: 100px; }

    .inputBtnContainer {
        margin-bottom: 10px;
        text-align: center;
        width: 100%;
        overflow: visible;
        height: 35px;}
    
    /* End new input button  */
	
	#cart {	padding-top: 10px; /* fixes bug in ie6 */ }
	
/* Out of stock */
tr.r2.out-of-stock,
tr.r1.out-of-stock { background: #eff3f8; }

tr.r2.out-of-stock td,
tr.r1.out-of-stock td,
tr.r2.out-of-stock .orange_button, tr.r1.out-of-stock .orange_button,
tr.r2.out-of-stock span.save,
tr.r1.out-of-stock span.save {
    text-decoration: line-through;
    color: #adb2b5 !important; }

tr.r2.out-of-stock form,
tr.r1.out-of-stock form { text-indent: -9999px;}

tr.r2.out-of-stock .orange_button, tr.r1.out-of-stock .orange_button { 
 	 position: relative; 
 	 top: -9999px; 
    visibility: hidden;
    text-decoration: none; }

.product_boxes li { position: relative;}

.product_boxes img.out-of-stock {
    position: absolute;
    top: 0;
    right: 0;
    width: 52px;
    height: 53px;  }

/* End out of stock */



